How to install libxnee-dev on Debian 9 (Stretch)